.societe-page{
	color: #8d8d8d
}

.societe-page h2{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color: #d12414;
	padding-left: 0;
	margin-bottom: 15px
}


.societe-page .bloc-text{
	background-color: #fff;
	padding-bottom: 20px;
	padding-top: 20px
}

.societe-page ul {
    list-style-image: url(../images/list_style.jpg);
    padding-left: 15px;
    padding-bottom: 15px;
}

.societe-page li,
.societe-page p,
.societe-page strong{
	margin-bottom: 20px
}

.societe-page h3{
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #d12414;
	margin-bottom: 15px
}